<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="stylesheet" href="static/scss/tasks.css">
</head>

<body>
    <div class='header'>
        <div class="top-bar full-vp"></div>
        <div class="top-sec-bar fill-vp pd-t-b-equal">
            <div class="first-lv-menu">
                <i class="fa fa-bars res_mobile_menu" aria-hidden="true"></i>
                <input type="text" name="search" id="search" placeholder="Search...">
                <img src="static/logo-cath-kidston.svg" alt="" class="logo">
                <div class="col-menu">
                    <div><span>Register</span><span>Login</span><span>|</span></div>
                    <i class="far fa-user icon"></i>
                    <i class="fas fa-shopping-bag icon"></i>
                </div>
            </div>
        </div>
        <div class="sec-lv-menu full-vp">
            <div class="ctn-ct-hrt">
                <ul class="menu">
                    <li><a href=""><span>New Arrival</span></a></li>
                    <li><a href=""><span>Best Seller</span></a></li>
                    <li><a href=""><span>Online Exclusive</span></a></li>
                    <li><a href=""><span>Accessories</span></a></li>
                    <li><a href=""><span>Bags</span></a></li>
                    <li><a href=""><span>Home</span></a></li>
                    <li><a href=""><span>Kids</span></a></li>
                    <li><a href=""><span>SALE</span></a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="jumbotron full-vp">
        <img src="static/preview.png" alt="" class="full-vp">
    </div>
    <div class="n-clt pd-l-r-equal">
        <div class="n-clt-tt pd-t-b-equal">
            <div class="n-clt-ctn">
                <h2 class="n-clt-header">new collection</h2>
            </div>
        </div>
        <div class="preview-1">
            <img src="static/new-collection-1.png" alt="" class="w-100">
        </div>
        <div class="preview-2">
            <div class="pv-2-img pd-t-b-equal col-6">
                <img src="static/new-collection-2.png" alt="" class="w-100">
            </div>
            <div class="pv-2-dsc-ctn pd-t-b-equal col-6">
                <div class="dsc">
                    <p>Let The</p>
                    <p>SUNSHINE</p>
                    <p>COLLECTION</p>
                </div>
                <div class="shop-now-ctn pd-t-b-equal">
                    <div class="shop-now-wrapper">
                        SHOP NOW
                    </div>
                </div>
            </div>
        </div>

        <div class="preview-3">
            <div class="pv-3-cards-ctn pd-t-b-equal w-100">
                <div class="card col-3">
                    <div class="img-detail">
                        <img src="static/bag/bag-1.png" alt="" class="w-100">
                        <div class="out-of-stock">
                            <p>Out Of Stock</p>
                        </div>
                    </div>
                    <div class="detail">
                        <div class="category-ctn">
                            <p class="category">Accessory</p>
                            <i class="far fa-heart"></i>
                        </div>
                        <p class="name">Crecent Coin Purse Deaises & Roses
                            Cool Blue</p>
                        <p class="price"><span class="last-price">264.00</span>
                            <span class="old-price"><del>800.00</del></span>
                        </p>
                        <div class="shipping-price">
                            <div>Spending 800 Free shipping
                            </div>
                        </div>
                        <div class="texture">
                            <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="card col-3">
                    <div class="img-detail">
                        <img src="static/bag/bag-2.png" alt="" class="w-100">
                        <div class="out-of-stock">
                            <p>Out Of Stock</p>
                        </div>
                    </div>
                    <div class="detail">
                        <p class="category">bags - backpack</p>
                        <i class="far fa-heart"></i>
                        <p class="name">Foldaway Backpack London People Powder Blue</p>
                        <p class="price"><span class="last-price">1990.00</span>
                            <spna class="old-price">800.00</spna>
                        </p>
                        <div class="shipping-price">Spending 800 Free shipping</div>
                        <div class="texture">
                            <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="card col-3">
                    <div class="img-detail">
                        <img src="static/bag/bag-3.png" alt="" class="w-100">
                        <div class="out-of-stock">
                            <p>Out Of Stock</p>
                        </div>
                    </div>
                    <div class="detail">
                        <p class="category">bags - backpack</p>
                        <i class="far fa-heart"></i>
                        <p class="name">Foldaway Backpack Woodland Bear Warm Cream</p>
                        <p class="price"><span class="last-price">1990.00</span>
                            <spna class="old-price">800.00</spna>
                        </p>
                        <div class="shipping-price">Spending 800 Free shipping</div>
                        <div class="texture">
                            <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="card col-3">
                    <div class="img-detail">
                        <img src="static/bag/bag-4.png" alt="" class="w-100">
                        <div class="out-of-stock">
                            <p>Out Of Stock</p>
                        </div>
                    </div>
                    <div class="detail">
                        <p class="category">bags - backpack</p>
                        <i class="far fa-heart"></i>
                        <p class="name">Foldaway Backpack Woodland Bear Warm Cream</p>
                        <p class="price"><span class="last-price">1990.00</span>
                            <spna class="old-price">800.00</spna>
                        </p>
                        <div class="shipping-price">Spending 800 Free shipping</div>
                        <div class="texture">
                            <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                            <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="shop-category-ctn pd-t-b-equal">
            <div class="s-ctr-tt col-4">
                <p>SHOP</p>
                <p>CATEGORY</p>
            </div>
            <div class="s-ctr-img-ctn col-8">
                <img src="static/SHOP CATEGORY/shop-cat-1.png" alt="" class="w-50">
                <img src="static/SHOP CATEGORY/shop-cat-2.png" alt="" class="w-50">
                <img src="static/SHOP CATEGORY/shop-cat-3.png" alt="" class="w-50">
                <img src="static/SHOP CATEGORY/shop-cat-4.png" alt="" class="w-50">
            </div>
        </div>
        <hr>
        <div class="preview-4 pd-t-b-equal">
            <div>
                <img src="static/new-collection-3.png" alt="" class="w-100">
            </div>
            <div class="preview-3">
                <div class="pv-3-cards-ctn pd-t-b-equal w-100">
                    <div class="card col-3">
                        <div class="img-detail">
                            <img src="static/bag/bag-1.png" alt="" class="w-100">
                            <div class="out-of-stock">
                                <p>Out Of Stock</p>
                            </div>
                        </div>
                        <div class="detail">
                            <div class="category-ctn">
                                <p class="category">Accessory</p>
                                <i class="far fa-heart"></i>
                            </div>
                            <p class="name">Crecent Coin Purse Deaises & Roses
                                Cool Blue</p>
                            <p class="price"><span class="last-price">264.00</span>
                                <span class="old-price"><del>800.00</del></span>
                            </p>
                            <div class="shipping-price">
                                <div>Spending 800 Free shipping
                                </div>
                            </div>
                            <div class="texture">
                                <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                    <div class="card col-3">
                        <div class="img-detail">
                            <img src="static/bag/bag-2.png" alt="" class="w-100">
                            <div class="out-of-stock">
                                <p>Out Of Stock</p>
                            </div>
                        </div>
                        <div class="detail">
                            <p class="category">bags - backpack</p>
                            <i class="far fa-heart"></i>
                            <p class="name">Foldaway Backpack London People Powder Blue</p>
                            <p class="price"><span class="last-price">1990.00</span>
                                <spna class="old-price">800.00</spna>
                            </p>
                            <div class="shipping-price">Spending 800 Free shipping</div>
                            <div class="texture">
                                <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                    <div class="card col-3">
                        <div class="img-detail">
                            <img src="static/bag/bag-3.png" alt="" class="w-100">
                            <div class="out-of-stock">
                                <p>Out Of Stock</p>
                            </div>
                        </div>
                        <div class="detail">
                            <p class="category">bags - backpack</p>
                            <i class="far fa-heart"></i>
                            <p class="name">Foldaway Backpack Woodland Bear Warm Cream</p>
                            <p class="price"><span class="last-price">1990.00</span>
                                <spna class="old-price">800.00</spna>
                            </p>
                            <div class="shipping-price">Spending 800 Free shipping</div>
                            <div class="texture">
                                <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                    <div class="card col-3">
                        <div class="img-detail">
                            <img src="static/bag/bag-4.png" alt="" class="w-100">
                            <div class="out-of-stock">
                                <p>Out Of Stock</p>
                            </div>
                        </div>
                        <div class="detail">
                            <p class="category">bags - backpack</p>
                            <i class="far fa-heart"></i>
                            <p class="name">Foldaway Backpack Woodland Bear Warm Cream</p>
                            <p class="price"><span class="last-price">1990.00</span>
                                <spna class="old-price">800.00</spna>
                            </p>
                            <div class="shipping-price">Spending 800 Free shipping</div>
                            <div class="texture">
                                <div class="t"><img src="static/bag/texture-1.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-2.png" alt=""></div>
                                <div class="t"><img src="static/bag/texture-3.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="preview-5 pd-t-b-equal">
            <div class="pv-5-tt-ctn ">
                <p>#cathkidsTH</p>
                <p>Follow us on instagram @cathkidstonth</p>
            </div>
            <div class="pv-5-img-sl">
                <div class="left-arr arr">&#x2770;</div>
                <div class="img-sl w-100">
                    <img src="static/slider/slider-1.png" alt="">
                    <img src="static/slider/slider-2.png" alt="">
                    <img src="static/slider/slider-3.png" alt="">
                    <img src="static/slider/slider-4.png" alt="">
                </div>
                <div class="right-arr arr">&#x2771;</div>
            </div>
        </div>
    </div>

    <div class="footer-ctn w-100">
        <div class="footer-wrapper pd-l-r-footer">
            <div class="subsc-ctn pd-t-b-equal pd-l-r-equal">
                <div class="subsc-tt">
                    <p>SUBSCRIBE TO OUR</p>
                    <p>NEWSLETTER</p>
                </div>
                <div class="subsc-reg-email">
                    <input type="text" name="email" id="email" placeholder="Enter your e-mail">
                    <div class="btn-subsc">
                        <p>SUBSCRIBE</p>
                    </div>
                </div>
            </div>
            <hr>
            <div class="res_mobile-footer">
                <div>
                    <img src="static/logo-cath-kidston.svg" alt="" class="logo">
                </div>
                <div>
                    <a href=""><i class="fab fa-facebook-square"></i></a>
                    <a href=""><i class="fab fa-instagram"></i></a>
                </div>
            </div>
            <div class="footer-menu .pd-l-r-equal pd-t-b-equal">
                <div class="ck">
                    <div class="accordion">
                        <div class="tt">Cath Kidstob</div>
                        <i class="fas fa-plus res_mobile-footer-icon"></i>
                    </div>
                    <hr class="res_mobile-footer-line">
                    <div class="panel">
                        <div><a href="">
                                <p>Terms & Conditions</p>
                            </a></div>
                        <div><a href="">
                                <p>Privacy Policy</p>
                            </a></div>
                        <div><a href="">
                                <p>FAQ</p>
                            </a></div>
                        <div><a href="">
                                <p>Contact Us</p>
                            </a></div>
                    </div>
                </div>
                <div class="c-c">
                    <div class="accordion">
                        <div class="tt">Customer Care</div>
                        <i class="fas fa-plus res_mobile-footer-icon"></i>
                    </div>
                    <hr class="res_mobile-footer-line">
                    <div class="panel">
                        <div><a href="">
                                <p>How it works</p>
                            </a></div>
                        <div><a href="">
                                <p>Shipping & Delivery</p>
                            </a></div>
                        <div><a href="">
                                <p>Size Guide</p>
                            </a></div>
                    </div>
                </div>
                <div class="our-a">
                    <div class="accordion">
                        <div class="tt">Our Alliance</div>
                        <i class="fas fa-plus res_mobile-footer-icon"></i>
                    </div>
                    <hr class="res_mobile-footer-line">
                    <div class="panel">
                        <div><a href="">
                                <p>HARNN</p>
                            </a></div>
                        <div><a href="">
                                <p>MARIMEKKO</p>
                            </a></div>
                    </div>
                </div>
                <div class="f-us">
                    <div class="tt">Follow us</div>
                    <div><a href=""><i class="fab fa-facebook-square"></i>
                            <p style="display: inline-block;">CathkidstonThailand</p>
                        </a></div>
                    <div><a href=""><i class="fab fa-instagram"></i>
                            <p style="display: inline-block;">cathkidstonth</p>
                        </a></div>
                </div>
            </div>
        </div>
    </div>

    <div class="bottom-footer pd-l-r-footer">
        <div class="bt-ft-ctn pd-t-b-equal">
            <img src="static/logo-cath-kidston.svg" alt="" class="logo">
            <p><span>&copy</span> 2021 Cath Kidston, All rights reserved.</p>
        </div>
    </div>
</body>

</html>